/*******************************************************
Product list Styles
********************************************************/
.product_list {
  position: relative;
  margin: 0;
}

ul.product_list .availability span {
  display: inline-block;
  color: white;
  font-weight: normal;
  padding: 3px 8px 4px 8px;
  margin-bottom: 2px;
}
ul.product_list .availability span.label-success {
  background: #FF9237;
  border: none;
  display: none;
}
ul.product_list .availability span.out-of-stock {
  background: #ff7430;
  border: 1px solid #ea5e1a;
}
ul.product_list .color-list-container {
  margin-bottom: 0px;
  display: none;
}
ul.product_list .color-list-container ul li {
  display: inline-block;
  border: 1px solid #e4e4e4;
  padding: 0;
  float: none;
  width: auto;
}
ul.product_list .color-list-container ul li a {
  display: block;
  width: 15px;
  height: 15px;
  margin: 1px;
}
ul.product_list .product-image-container {
  text-align: center;
}
ul.product_list .product-image-container img {
  margin: 0 auto;
  transition-duration: 500ms;
}
ul.product_list .product-image-container .quick-view {
  left: 0;
  right: 0;
  margin: 0 auto;
  padding: 0;
  position: absolute;
  text-align: center;
  top: 50px;
  width: 31px;
}
@media (min-width: 1200px) {
  ul.product_list .product-image-container .quick-view {
    display: none;
  }
}
@media (max-width: 767px) {
  ul.product_list .product-image-container .quick-view {
    display: none;
  }
}
ul.product_list .product-image-container .quick-view:after {
  font-family: "FontAwesome";
  content: "\f06e";
  color: #b72f2f;
  border-radius: 10px;
  font-size: 20px;
  background: #eeeeee;
  padding: 4px 10px;
}
ul.product_list .comments_note {
  text-align: center;
  overflow: hidden;
  position: absolute;
  bottom: 105px;
  width: 100%;
}
ul.product_list .comments_note .star_content {
  float: none;
  display: inline-block;
}
ul.product_list .comments_note .nb-comments {
  overflow: hidden;
  font-style: italic;
  display: none;
}
ul.product_list .functional-buttons div a, ul.product_list .functional-buttons div label {
  font-weight: normal;
  cursor: pointer;
}
ul.product_list .functional-buttons div.wishlist a:before {
  display: inline-block;
  font-family: "FontAwesome";
  content: "\f08a";
  margin-right: 3px;
  padding: 0 3px;
}
ul.product_list .functional-buttons div.wishlist a.checked:before {
  content: "\f004";
}
@media (min-width: 992px) and (max-width: 1199px) {
  ul.product_list .functional-buttons div.wishlist {
    border-right: 0;
  }
}
@media (min-width: 319px) and (max-width: 767px) {
  ul.product_list .functional-buttons div.wishlist {
    border-right: 0;
  }
}
@media (max-width: 319px) {
  ul.product_list .functional-buttons div.wishlist {
    width: 100% !important;
  }
}
ul.product_list .functional-buttons div.compare a:before {
  content: "\f067";
  display: inline-block;
  font-family: "FontAwesome";
  margin: 0 10px;
}
ul.product_list .functional-buttons div.compare a.checked:before {
  content: "\f068";
}
@media (max-width: 319px) {
  ul.product_list .functional-buttons div.compare {
    width: 100% !important;
  }
}

/*******************************************************
Product list(Grid) Styles 
********************************************************/
ul.product_list.grid li, ul.tm-carousel li {
  padding: 10px 5px;
  text-align: center;
}
@media (min-width: 319px) and (max-width: 767px) {
  ul.product_list.grid li, ul.tm-carousel li {
    width: 49%;
    float: none;
    display: inline-block;
    vertical-align: top;
  }
}
ul.product_list.grid li .product-container, ul.tm-carousel li .product-container {
  background: #fff;
  padding: 5px;
  border: 1px solid #e4e4e4;
  transition-duration: 500ms;
  border-radius: 10px;
  position: relative;
  overflow: hidden;
}
ul.product_list.grid li .product-container .product-image-container, ul.tm-carousel li .product-container .product-image-container {
  overflow: hidden;
  background: white;
  padding: 0px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  margin-bottom: 0px;
  position: relative;
}
@media (max-width: 767px) {
  ul.product_list.grid li .product-container .product-image-container, ul.tm-carousel li .product-container .product-image-container {
    max-width: 290px;
    margin-left: auto;
    margin-right: auto;
  }
}
ul.product_list.grid li .product-container .product-image-container .content_price, ul.tm-carousel li .product-container .product-image-container .content_price {
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 100%;
  background: #545f61;
  padding: 9px 0;
  display: none;
}
ul.product_list.grid li .product-container .product-image-container .content_price span, ul.tm-carousel li .product-container .product-image-container .content_price span {
  color: white;
}
ul.product_list.grid li .product-container .product-image-container .content_price span.old-price, ul.tm-carousel li .product-container .product-image-container .content_price span.old-price {
  color: #FFEDE5;
  display: none;
}
@media (min-width: 1200px) {
  ul.product_list.grid li .product-container .comments_note, ul.tm-carousel li .product-container .comments_note {
    position: absolute;
    bottom: 105px;
    width: 100%;
    text-align: center;
  }
}
ul.product_list.grid li .product-container .comments_note .star_content, ul.tm-carousel li .product-container .comments_note .star_content {
  display: inline-block;
  float: none;
}
ul.product_list.grid li .product-container .product-desc, ul.tm-carousel li .product-container .product-desc {
  display: none;
}
ul.product_list.grid li .product-container .content_price, ul.tm-carousel li .product-container .content_price {
  line-height: 21px;
}
ul.product_list.grid li .product-container .old-price,
ul.product_list.grid li .product-container .price,
ul.product_list.grid li .product-container .price-percent-reduction, ul.tm-carousel li .product-container .old-price,
ul.tm-carousel li .product-container .price,
ul.tm-carousel li .product-container .price-percent-reduction {
  display: inline-block;
}
ul.product_list.grid li .product-container .product-flags, ul.tm-carousel li .product-container .product-flags {
  display: none;
}
ul.product_list.grid li .product-container .old-price, ul.tm-carousel li .product-container .old-price {
  margin-right: 5px;
  display: none;
}
ul.product_list.grid li .product-container .button-container .ajax_add_to_cart_button,
ul.product_list.grid li .product-container .button-container span.button,
ul.product_list.grid li .product-container .button-container .lnk_view, ul.tm-carousel li .product-container .button-container .ajax_add_to_cart_button,
ul.tm-carousel li .product-container .button-container span.button,
ul.tm-carousel li .product-container .button-container .lnk_view {
  margin: 5px 0px 5px 0;
}
ul.product_list.grid li .product-container .button-container a.lnk_view, ul.tm-carousel li .product-container .button-container a.lnk_view {
  display: none;
}
ul.product_list.grid li .product-container .functional-buttons, ul.tm-carousel li .product-container .functional-buttons {
  display: none !important;
  padding: 5px 0;
}
ul.product_list.grid li .product-container .functional-buttons div, ul.tm-carousel li .product-container .functional-buttons div {
  padding: 3px 0 3px 0;
}
@media (min-width: 1200px) {
  ul.product_list.grid li.hovered .product-container, ul.tm-carousel li.hovered .product-container {
    transition-duration: 500ms;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    position: relative;
    z-index: 10;
  }
  ul.product_list.grid li.hovered .product-container .product-name, ul.tm-carousel li.hovered .product-container .product-name {
    color: #000000;
  }
  ul.product_list.grid li.hovered .product-container .product-image-container img, ul.tm-carousel li.hovered .product-container .product-image-container img {
    transform: scaleX(1.1);
    transition-duration: 500ms;
  }
  ul.product_list.grid li.hovered .product-container .product-image-container .quick-view, ul.tm-carousel li.hovered .product-container .product-image-container .quick-view {
    display: block;
  }
  ul.product_list.grid li.hovered .product-container .button-container span, ul.tm-carousel li.hovered .product-container .button-container span {
    background: #c4c4c4;
    /* Old browsers */
    color: #444;
  }
  ul.product_list.grid li.hovered .product-container .functional-buttons,
  ul.product_list.grid li.hovered .product-container .comments_note, ul.tm-carousel li.hovered .product-container .functional-buttons,
  ul.tm-carousel li.hovered .product-container .comments_note {
    display: block;
  }
}
@media (min-width: 992px) {
  ul.product_list.grid li.first-in-line, ul.tm-carousel li.first-in-line {
    clear: left;
  }
}
@media (min-width: 480px) and (max-width: 991px) {
  ul.product_list.grid li.first-item-of-tablet-line, ul.tm-carousel li.first-item-of-tablet-line {
    clear: left;
  }
}

@media (min-width: 1200px) {
  #blockpack ul > li.last-line {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  #blockpack ul > li.first-item-of-tablet-line {
    clear: none;
  }
  #blockpack ul > li.first-item-of-mobile-line {
    clear: left;
  }
}

/*******************************************************
Product Curosol in Home Page Styles 
********************************************************/
ul.tm-carousel li {
  padding: 10px 5px;
}
@media (min-width: 480px) and (max-width: 767px) {
  ul.tm-carousel li {
    width: 100%;
    float: left;
  }
}

#manufacturer-carousel .manu_image {
  border: 1px solid #e4e4e4;
  padding: 10px;
}

/*******************************************************
Product list(List) Styles 
********************************************************/
ul.product_list.list > li {
  padding: 10px 0;
}
@media (max-width: 479px) {
  ul.product_list.list > li .left-block {
    width: 100%;
  }
}
ul.product_list.list > li .product-container {
  padding: 10px;
  margin-bottom: 0;
  border: 1px solid #e4e4e4;
  border-radius: 10px;
  background: none repeat scroll 0 0 #fff;
}
ul.product_list.list > li .product-image-container {
  position: relative;
}
@media (max-width: 479px) {
  ul.product_list.list > li .product-image-container {
    max-width: 290px;
    margin: 0 auto;
  }
}
ul.product_list.list > li .product-image-container .content_price {
  display: none !important;
}
ul.product_list.list > li .product-flags {
  color: #444444;
  margin: 0;
  line-height: 25px;
}
ul.product_list.list > li .product-flags .discount {
  color: #f13340;
}
ul.product_list.list > li h5 {
  padding-bottom: 0px;
  margin-top: 5px;
}
ul.product_list.list > li .product-desc {
  margin-bottom: 5px;
}
ul.product_list.list > li .color-list-container {
  display: block;
}
@media (max-width: 479px) {
  ul.product_list.list > li .center-block, ul.product_list.list > li .right-block {
    width: 100%;
  }
}
ul.product_list.list > li .center-block .comments_note, ul.product_list.list > li .right-block .comments_note {
  margin-bottom: 12px;
  position: static;
  text-align: left;
}
@media (max-width: 480px) {
  ul.product_list.list > li .center-block .comments_note, ul.product_list.list > li .right-block .comments_note {
    text-align: center;
  }
}
ul.product_list.list > li .right-block {
  text-align: left;
}
@media (max-width: 480px) {
  ul.product_list.list > li .right-block {
    text-align: center;
  }
}
@media (min-width: 992px) {
  ul.product_list.list > li .right-block .right-block-content {
    margin: 0;
  }
}
@media (max-width: 991px) {
  ul.product_list.list > li .right-block .right-block-content {
    padding-top: 20px;
  }
}
@media (max-width: 479px) {
  ul.product_list.list > li .right-block .right-block-content {
    padding-top: 5px;
  }
}
ul.product_list.list > li .right-block .right-block-content .content_price {
  padding: 0px;
  width: auto;
  margin-right: 10px;
}
@media (max-width: 991px) {
  ul.product_list.list > li .right-block .right-block-content .content_price {
    padding: 0;
  }
}
@media (max-width: 479px) {
  ul.product_list.list > li .right-block .right-block-content .content_price {
    padding-top: 0;
    width: 100%;
  }
}
ul.product_list.list > li .right-block .right-block-content .content_price span {
  display: inline-block;
  margin-top: 0px;
  margin-bottom: 0px;
}
ul.product_list.list > li .right-block .right-block-content .content_price span.old-price {
  margin-right: 8px;
}
ul.product_list.list > li .right-block .right-block-content .content_price .tm_avaibility {
  display: none;
}
ul.product_list.list > li .right-block .right-block-content .button-container {
  overflow: hidden;
  padding: 0px;
  width: auto;
}
@media (max-width: 479px) {
  ul.product_list.list > li .right-block .right-block-content .button-container {
    width: 100%;
  }
}
ul.product_list.list > li .right-block .right-block-content .button-container .btn {
  margin-bottom: 10px;
}
@media (min-width: 992px) {
  ul.product_list.list > li .right-block .right-block-content .button-container .btn {
    float: none;
    clear: both;
  }
}
@media (min-width: 992px) {
  ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    border-bottom: 1px solid #e7e6e4;
    border-top: 1px solid #e7e6e4;
    display: inline-block;
    margin: 0 0 5px 0px;
    overflow: hidden;
    padding: 10px 0px;
  }
}
@media (max-width: 991px) {
  ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    border-bottom: 1px solid #e7e6e4;
    border-top: 1px solid #e7e6e4;
    display: inline-block;
    margin: 0 0 5px 0px;
    overflow: hidden;
    padding: 10px 0px;
  }
}
@media (max-width: 479px) {
  ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    float: none;
    display: inline-block;
  }
  ul.product_list.list > li .right-block .right-block-content .functional-buttons a i, ul.product_list.list > li .right-block .right-block-content .functional-buttons a:before, ul.product_list.list > li .right-block .right-block-content .functional-buttons label i, ul.product_list.list > li .right-block .right-block-content .functional-buttons label:before {
    display: none !important;
  }
}
ul.product_list.list > li .right-block .right-block-content .functional-buttons a {
  cursor: pointer;
}
ul.product_list.list > li .right-block .right-block-content .functional-buttons .wishlist {
  border: none;
  clear: none;
  float: left;
}
ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare {
  clear: none;
  float: left;
  margin-left: 15px;
  padding-top: 0;
}
ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare a:before {
  margin: 0 10px 0 5px;
}
@media (min-width: 1200px) {
  ul.product_list.list > li:hover .product-container {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  }
  ul.product_list.list > li:hover .product-image-container .quick-view {
    display: block;
  }
}
@media (max-width: 479px) {
  ul.product_list.list > li {
    text-align: center;
  }
}

/*******************************************************
Product list(Index page) Styles 
********************************************************/
#index ul.product_list.tab-pane > li {
  padding-bottom: 10px;
  margin-bottom: 10px;
}
@media (min-width: 1200px) {
  #index ul.product_list.tab-pane > li {
    padding-bottom: 10px;
    margin-bottom: 0;
  }
}
#index ul.product_list.tab-pane > li .availability {
  display: none;
}
@media (min-width: 1200px) {
  #index ul.product_list.tab-pane > li.last-line {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  #index ul.product_list.tab-pane > li.first-item-of-tablet-line {
    clear: none;
  }
  #index ul.product_list.tab-pane > li.first-item-of-mobile-line {
    clear: left;
  }
}

/***** IE code *****/
.ie8 .quick-view {
  background: #fff;
  border: 1px solid #e4e4e4;
}

.right-block > h5 {
  margin-bottom: 0;
}

ul.product_list .product-image-container .quick-view span {
  font-size: 0;
}

.wishlist, .compare {
  float: left;
  width: auto;
}
@media (max-width: 480px) {
  .wishlist, .compare {
    float: none;
  }
}

ul.product_list.list .functional-buttons {
  padding: 0;
  margin-bottom: 5px;
}
